h1,
h2,
h3,
a:hover,
a:focus,
header nav li a.active,
header nav li a.trail {
    color:#ff7321;
}
a,
blockquote {
    color:#541B65;
}

/*  früher auch: #navbar, .dropdown-menu, .submenu.dropdown li a:hover, .submenu.dropdown li a:focus,.flex-control-paging li a.flex-active  */
input[type="submit"],
#container p.back,
#container div.back p,
.ce_hyperlink a,
.slider-control .slider-menu b.active,
button {
    background-color:#ff7321;
}
.navbar-default .navbar-nav > li > a.active,
.navbar-default .navbar-nav > li > a.active > span,
.dropdown-menu > .active > a,
.dropdown-menu > .active > a:hover,
.dropdown-menu > .active > a:focus {
    border-color:#ff7321;
    color:#ff7321;
}
#main .image_container {
    border-top:3px solid #ff7321;
}
h2 {
    color:#541B65;
}
.farbe1 > .inner {
    background-color:#ff7321;
}
.farbe2 > .inner {
    background-color:#541B65;
}
#container .farbblock .ce_headline {
    background-color:#ff7321;
}
.farbblock > .container > .row,
.whiteBackground .farbblock,
p.more {
    background-color:rgba(ff7321,.15);
}
